package com.ywt.outpatient.api.resp;

/**
 * @author Walker
 * Created on 2019/12/26
 */
public
class CreateOPOrderResp {
    private String orderNo;
    private String payUrl;// 医保下单支付 url
    private String payAppid;// 支付小程序 appId，当使用医院小程序进行下单时，会返回此参数，医院小程序跳转至该支付小程序进行支付

    public String getOrderNo() {
        return orderNo;
    }

    public void setOrderNo(String orderNo) {
        this.orderNo = orderNo;
    }

    public String getPayUrl() {
        return payUrl;
    }

    public void setPayUrl(String payUrl) {
        this.payUrl = payUrl;
    }

    public String getPayAppid() {
        return payAppid;
    }

    public void setPayAppid(String payAppid) {
        this.payAppid = payAppid;
    }
}
